[General]
    Name: Sipsu3
    Author: Sipsu
    Version: 2.5

    	CursorCentre: 1
    	CursorExpand: 0
    	CursorRotate: 0
    	CursorTrailRotate: 0

    	SpinnerNoBlink: 1
    	SpinnerFadePlayfield: 0
    	SpinnerFrequencyModulate: 1

    	SliderStyle: 2
    	SliderBallFlip: 0
    	AllowSliderBallTint: 1

[Colours]

	//Combo1:
	//Combo2:
	//Combo3:
	//Combo4:

	SliderTrackOverride: 0,0,0
	SliderBorder: 100,100,100

	SongSelectActiveText: 255,255,255
	SongSelectInactiveText: 150,150,150

	MenuGlow: 255,255,255
	InputOverlayText: 255,255,255

[Fonts]
  
    HitCircleOverlap: 12
    ScoreOverlap: 2
    ComboOverlap: 2